%define module_version 0.0202
%define module_name WWW-Search-MSN
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/TreeBuilder.pm) perl(Module/Build.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(WWW/Search.pm) perl(WWW/Search/Test.pm) perl(WWW/SearchResult.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0202
Release: alt1
Summary: backend for searching search.msn.com
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SH/SHLOMIF/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module provides a backend of the WWW::Search manpage to search using
http://search.msn.com/.

    use WWW::Search;

    my $oSearch = WWW::Search->new("MSN");


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/W*

%changelog
* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.0202-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.0201-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.0200-alt1
- initial import by package builder

